[
    {
        "id": "d41511df83ed450d",
        "type": "inject",
        "z": "7ef6e858ec277a0c",
        "name": "",
        "props": [
            {
                "p": "payload"
            },
            {
                "p": "topic",
                "vt": "str"
            }
        ],
        "repeat": "",
        "crontab": "",
        "once": false,
        "onceDelay": 0.1,
        "topic": "",
        "payload": "",
        "payloadType": "date",
        "x": 130,
        "y": 1740,
        "wires": [
            [
                "33055d2a79db62f8"
            ]
        ]
    },
    {
        "id": "33055d2a79db62f8",
        "type": "function",
        "z": "7ef6e858ec277a0c",
        "name": "function 14",
        "func": "let obj = {\n    \"a\":123,\n    \"b\":455.1,\n    \"c\":\"wfwshavdavdj\",\n    \"d\":[1,2,3,4,56,7]\n}\n// msg.payload = obj.hasOwnProperty(\"c\");\n// msg.payload = Object.keys(obj)\n// msg.payload = Object.values(obj)\n// msg.payload = Object.entries(obj)\n\nfunction a(){\n    this.a = '111';\n    this.b = 123\n}\nlet b = new a();\na.prototype.e = \"原型\"\n\nfor(var i in b){\n    console.log(i + \"   \"+b[i])\n}\nmsg.payload = b.propertyIsEnumerable(\"e\")\nreturn msg;",
        "outputs": 1,
        "timeout": 0,
        "noerr": 0,
        "initialize": "",
        "finalize": "",
        "libs": [],
        "x": 330,
        "y": 1740,
        "wires": [
            [
                "d947efe94513cd8f"
            ]
        ]
    },
    {
        "id": "d947efe94513cd8f",
        "type": "debug",
        "z": "7ef6e858ec277a0c",
        "name": "debug 55",
        "active": true,
        "tosidebar": true,
        "console": false,
        "tostatus": false,
        "complete": "false",
        "statusVal": "",
        "statusType": "auto",
        "x": 540,
        "y": 1740,
        "wires": []
    }
]